> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to delete bot playground by id



## OpenAPI

````yaml api-reference/openapi-1.json delete /api/v1/bot/playground/history/{id}
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/bot/playground/history/{id}:
    delete:
      tags:
        - Bot
        - Playground
      summary: API to delete bot playground by id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Default Response
          content: {}

````